@charset "UTF-8";
.p-point {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.p-point__banner .c-banner__img {
  position: absolute;
  top: 0;
  left: 0;
  right: auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-point__container {
  width: 100%;
}

.p-point__container__content01 {
  background-image: url("../img/family/bg_family_content1.webp");
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -50px;
}

.p-point__container__content01-wrapper,
.p-point__container__content02-wrapper {
  width: 100%;
  max-width: 1440px;
  padding: 150px 20px 100px 20px;
}

.p-point__container__content01-wrapper {
  display: flex;
  flex-direction: row;
  gap: 40px;
}

.p-point__container__content02-wrapper {
  display: flex;
  flex-direction: column;
  gap: 77px;
}

.p-point__item01 {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 60px;
}

.p-point__container__content01 {
  width: 100%;
}

.p-point__container__content02 .c-section__stack-50 {
  align-items: flex-start;
}

.p-point__container__content01-wrapper h2 {
  padding-bottom: 30px;
  border-bottom: 1px solid var(--base-lightBlue);
}

.p-point__container__content02 {
  background-image: url("../img/family/bg_summary.webp");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 2;
}

.p-point__item-summary {
  padding: 75px 30px 40px 30px;
  background-color: var(--base-white);
  position: relative;
  width: 100%;
}

.p-point__item-summary-left,
.p-point__item-summary-right {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.p-point__item-summary--last {
  padding-bottom: 33px;
}

.p-point__item-summary-left,
.p-hospitality__item_wrapper {
  list-style: none;
}

.p-point__item-summary-right {
  width: calc(100% - 60px);
}

.p-point__table-wrapper {
  padding-left: 20px;
  padding-right: 20px;
}

.p-point__table {
  width: 100%;
  border-collapse: collapse;
}

.p-point__container__content01-wrapper p:first-child {
  line-height: 30px;
}

.p-point__table-th {
  text-align: left;
  padding: 0px 0px 25px 0px;
  color: var(--text-lightBlue);
  font-weight: 700;
  border-bottom: 1px solid var(--base-mintBorder);
  font-size: var(--fs-base);
  text-wrap: nowrap;
}

.p-point__table-td {
  padding: 24px 0px;
  border-bottom: 1px solid var(--base-lightGrayBorder);
  font-size: var(--fs-base);
  font-weight: 500;
}

.p-point__table-row:hover {
  background: var(--base-nearWhiteBg);
  transition: all 0.3s ease-in-out;
}

.p-point__table-td--first {
  width: 320px;
  border-right: 1px solid var(--base-lightGrayBorder);
}

.p-point__table-td--last {
  text-align: left;
  padding-left: 20px;
}

.p-point__ribbon {
  position: absolute;
  top: -120px;
  z-index: 1;
  right: -190px;
  width: 100%;
}

.p-point__sticker1 {
  margin-left: 20px;
  top: 30px;
}

.p-point__sticker2 {
  margin-right: 60px;
  top: 35px;
}

.p-point__item-summary--warn {
  padding: 60px 30px 20px 30px;
}

.p-point__item-summary--warn ul {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 15px;
}

.p-point__warn-item {
  list-style: none;
  padding-left: 1.2em;
  position: relative;
  line-height: 1.8;
  margin-bottom: 0.5em;
}

.p-point__warn-item::before {
  content: "●";
  font-size: var(--fs-xs);
  color: var(--base-lightBlue);
  position: absolute;
  left: 0;
  top: 0;
  line-height: 2.6;
}

.p-point__warn-item a {
  transition: opacity 0.3s ease;
}

.p-point__warn-item a:hover {
  opacity: 0.6;
}

.p-recommended {
  background-image: url("../img/point-redemption/bg_recommended.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0% 100%;
  margin-top: 40px;
  padding-bottom: 120px;
}

.p-recommended__btn {
  position: absolute;
  bottom: 11px;
  right: 10px;
}

.p-hospitality__container .c-flex-row-centered-10 {
  gap: 30px;
}

.p-hospitality {
  width: 100%;
  padding: 100px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../img/point-redemption/bg_hospitality.webp");
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}

.p-hospitality__ribbon {
  position: absolute;
  top: -2rem;
  right: -5%;
  width: 70%;
  max-width: 1000px;
  pointer-events: none;
}

.p-hospitality__container {
  width: 100%;
  max-width: 1440px;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.p-hospitality__item_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
  width: 100%;
}

.p-hospitality__item {
  background-color: var(--base-white);
  width: 100%;
}

.p-hospitality__item p:not(.c-card-label) {
  text-align: center;
  padding: 20px;
  line-height: 2em;
}

.p-hospitality__title {
  font-size: var(--fs-xl);
  font-weight: 700;
}

.p-hospitality__rate {
  color: var(--text-lightPink);
  font-weight: 700;
}

.p-point__hospitality-desc {
  line-height: 2em;
}

.p-point__item-text {
  line-height: 30px;
}

.p-online-shop .gap-50px {
  gap: 40px;
}

@media screen and (max-width: 1200px) {
  .p-point__item01 {
    flex-direction: column;
    gap: 20px;
  }
  .p-point__item-summary-right {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .p-point__container__content01-wrapper .c-flex-gap-30 {
    flex-direction: column;
  }
  .p-point__content01-img {
    width: 100%;
  }
  .p-point__container__content01-wrapper p {
    line-height: 30px;
  }
  .p-point__container__content01-wrapper .c-flex-gap-4 {
    gap: 0px;
  }
  .p-point__item-summary-left {
    gap: 20px;
  }
}
@media screen and (max-width: 1000px) {
  .p-hospitality__item_wrapper {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-point__container__content02-wrapper {
    padding: 50px 20px;
  }
  .p-point .c-campaign-block {
    padding-left: 20px;
    padding-right: 20px;
  }
  .p-point__container__content01-wrapper {
    padding: 100px 0px;
  }
  .p-point__container__content02-wrapper {
    gap: 30px;
  }
  .p-point__item-summary {
    padding: 60px 20px 20px 20px;
  }
  .p-point__item-summary--warn {
    padding: 60px 15px 20px 15px;
  }
  .p-point__item-summary--warn ul {
    margin-left: 10px;
    margin-right: 10px;
  }
  .p-point__table-td--first {
    width: 50%;
  }
  .p-point__table-td--last {
    width: 50%;
  }
  .p-point__container__item01,
  .p-point__container__content02-wrapper .c-section__stack-50 {
    gap: 20px;
  }
  .p-recommended {
    padding: 40px 20px 120px 20px;
  }
  .p-recommended .c-section-header__text {
    font-size: var(--fs-5xl);
  }
  .p-recommended .c-slider__wrapper {
    padding: 0;
  }
  .p-hospitality {
    padding: 100px 20px;
  }
  .p-hospitality__container {
    gap: 30px;
  }
  .p-hospitality__container .c-flex-col-start-62,
  .p-hospitality__container .c-flex-col-start-60 {
    gap: 40px;
  }
  .p-hospitality__item_wrapper {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 30px;
  }
  .p-hospitality .c-flex-gap-30 {
    gap: 15px;
  }
  .p-hospitality__img {
    width: 50px;
  }
  .p-hospitality__title {
    font-size: var(--fs-lg);
  }
  .p-online-shop .c-dr-amazones__section {
    margin-top: 200px;
  }
  .p-online-shop .c-dr-amazones__container {
    max-height: 800px;
  }
}
@media screen and (max-width: 500px) {
  .p-point__table-th {
    text-wrap: wrap;
    line-height: 30px;
    text-align: center;
  }
}
.p-point .c-campaign-block__header p {
  line-height: 30px;
}

@media screen and (max-width: 767px) {
  .p-point__campaign-img-sp {
    order: -1;
  }
}
